<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <ID>{BCA2C450-C915-47f8-A5ED-7425BF3BFF7B}</ID>
  <Name>W000001</Name>
  <Description>免费A版 - 娱乐网站</Description>
  <AuthorName>rizwangul</AuthorName>
  <AuthorID></AuthorID>
  <Organization>乌鲁木齐领先科技有限公司</Organization>
  <CreateTime>2008-08-16</CreateTime>
  <UpdateTime>2008-08-16</UpdateTime>
  <Version>1.0</Version>
  <SystemVersion>1.x</SystemVersion>
</configuration>